summaryrefslogtreecommitdiffstats
path: root/multimedia
diff options
context:
space:
mode:
Diffstat (limited to 'multimedia')
-rw-r--r--multimedia/farsight2/farsight2.SlackBuild8
1 files changed, 2 insertions, 6 deletions
diff --git a/multimedia/farsight2/farsight2.SlackBuild b/multimedia/farsight2/farsight2.SlackBuild
index 948a567488..df86ae0fc5 100644
--- a/multimedia/farsight2/farsight2.SlackBuild
+++ b/multimedia/farsight2/farsight2.SlackBuild
@@ -77,12 +77,8 @@ CXXFLAGS="$SLKCFLAGS" \
make
make install DESTDIR=$PKG
-( cd $PKG
- find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null || true
- find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null || true
-)
+find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
+ | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
( cd $PKG